## ros-humble-fadecandy-driver 1.0.2

=== debian/changelog ===
ros-humble-fadecandy-driver (1.0.2-1bookworm) bookworm; urgency=high

  * fix(drivers): missing build depend on pkg-config
  * Contributors: Rein Appeldoorn

 -- Rein Appeldoorn <reinzor@gmail.com>  Sun, 01 Oct 2023 16:00:00 -0000

ros-humble-fadecandy-driver (1.0.1-1bookworm) bookworm; urgency=high



 -- Rein Appeldoorn <reinzor@gmail.com>  Wed, 20 Sep 2023 16:00:00 -0000

ros-humble-fadecandy-driver (1.0.0-1bookworm) bookworm; urgency=high

  * remove time dependency
  * refactor to ros2
  * Contributors: Tom de Winter

 -- Rein Appeldoorn <reinzor@gmail.com>  Mon, 04 Sep 2023 16:00:00 -0000

ros-humble-fadecandy-driver (0.2.2-1bookworm) bookworm; urgency=high

  * fix: usb interface number (#24 <https://github.com/iron-ox/fadecandy_ros/issues/24>)
  * Contributors: Jad Haj Mustafa

 -- Rein Appeldoorn <reinzor@gmail.com>  Sun, 16 May 2021 16:00:00 -0000

ros-humble-fadecandy-driver (0.2.1-1bookworm) bookworm; urgency=high

  * chore(package.xml): Update maintainers
  * Contributors: Rein Appeldoorn

 -- Rein Appeldoorn <reinzor@gmail.com>  Mon, 19 Apr 2021 16:00:00 -0000

ros-humble-fadecandy-driver (0.2.0-1bookworm) bookworm; urgency=high

  * Feat/refactor to c++ (#20 <https://github.com/iron-ox/fadecandy_ros/issues/20>)
    Co-authored-by: jad <mailto:jad.hajmustafa@eurogroep.com>
    Co-authored-by: Rein Appeldoorn <mailto:reinzor@gmail.com>
  * Merge pull request #17 <https://github.com/iron-ox/fadecandy_ros/issues/17> from eurogroep/fix/handle-reconnections
    fix: Handle reconnections properly
  * fix(diagnostics): Publish before first connect
  * Merge pull request #15 <https://github.com/iron-ox/fadecandy_ros/issues/15> from eurogroep/fix/remove-fadecandy-util-unused-file
    fix: remove unused fadecandy_util.py
  * fix: Handle reconnections properly
    Release the USB device and restart the driver when an IOError has been
    raised while sending to the USB device. This way, we can recover from
    unplugging and pluggin the USB device.
  * fix: remove unused fadecandy_util.py
  * Contributors: Catherine Wong, Jad Haj Mustafa, Rein Appeldoorn

 -- Rein Appeldoorn <reinzor@gmail.com>  Sun, 18 Apr 2021 16:00:00 -0000

ros-humble-fadecandy-driver (0.1.3-1bookworm) bookworm; urgency=high

  * Merge pull request #13 <https://github.com/iron-ox/fadecandy_ros/issues/13> from eurogroep/fix/noetic-python3-struct-pack: fix(Noetic/Python3): Struct packing
  * Contributors: Rein Appeldoorn

 -- Rein Appeldoorn <reinzor@gmail.com>  Sun, 01 Nov 2020 16:00:00 -0000

ros-humble-fadecandy-driver (0.1.2-1bookworm) bookworm; urgency=high

  * Merge pull request #10 <https://github.com/iron-ox/fadecandy_ros/issues/10> from eurogroep/chore/log-io-error
    chore: log IO error
  * Merge pull request #9 <https://github.com/iron-ox/fadecandy_ros/issues/9> from eurogroep/fix/rospy-shutdown
    fix(shutdown): Shutdown gracefully when no connection was set-up
  * Contributors: Rein Appeldoorn

 -- Rein Appeldoorn <reinzor@gmail.com>  Sun, 05 Jul 2020 16:00:00 -0000

ros-humble-fadecandy-driver (0.1.1-1bookworm) bookworm; urgency=high

  * Merge pull request #7 <https://github.com/iron-ox/fadecandy_ros/issues/7> from jonbinney/python3-fixes
    Fixes for python3/noetic compatibility
  * Contributors: Jon Binney

 -- Rein Appeldoorn <reinzor@gmail.com>  Tue, 02 Jun 2020 16:00:00 -0000

ros-humble-fadecandy-driver (0.1.0-1bookworm) bookworm; urgency=high

  * Initial release.

 -- Rein Appeldoorn <reinzor@gmail.com>  Wed, 27 May 2020 16:00:00 -0000
